Permalink
Browse files

Bump dependencies to begin using copycopter with rails 3.1.x-rc.

  • Loading branch information...
1 parent 26f0149 commit 2f855b86e44d4ebf13c40a192a3d7215626fb755 @cmeiklejohn committed Jul 21, 2011
Showing with 5 additions and 2 deletions.
  1. +4 −1 Appraisals
  2. +1 −1 copycopter_client.gemspec
View
@@ -3,6 +3,9 @@ appraise "2.3" do
end
appraise "3.0" do
- gem "rails", "~> 3.0.3"
+ gem "rails", "~> 3.0.9"
end
+appraise "3.1" do
+ gem "rails", "~> 3.1.0.rc4"
+end
@@ -19,6 +19,6 @@ Gem::Specification.new do |s|
s.rubygems_version = "1.3.5"
s.summary = "Client for the Copycopter content management service"
- s.add_dependency 'i18n', '~> 0.5.0'
+ s.add_dependency 'i18n', '> 0.5.0'
s.add_dependency 'json'
end

0 comments on commit 2f855b8

Please sign in to comment.